View Single Post
Old 06-25-07, 09:12 AM   #2
RobbertWethmar
Registered User
 
Join Date: Jun 2007
Posts: 2
Default Re: forcedeth-compat.h

i just encountered the same problem, although it looks like this header file is only needed for <2.6 kernels (as in my current 2.4 case ;-))
RobbertWethmar is offline   Reply With Quote